Page 1 of 1

SP5.01 from SP5.0 (3657) ?

Posted: June 14th, 2017, 6:55 am
by Jean-Jacques Boutaud
Hi,
It seems that SP 5.0 (build3657) is not aware of the new update SP 5.01 !

Re: SP5.01 from SP5.0 (3657) ?

Posted: June 15th, 2017, 4:08 pm
by axys
Yes, you're right, downloaded mine manually after seeing your post!

Re: SP5.01 from SP5.0 (3657) ?

Posted: June 16th, 2017, 4:04 am
by Igor Lizunov
We are sorry for the inconvenience.
Auto-updater will be fixed in our next update. We secretly call it "5.0.2".
For now, please install updates manually from our website:
http://www.belightsoft.com/swift-publisher/downloads

Re: SP5.01 from SP5.0 (3657) ?

Posted: June 16th, 2017, 7:43 am
by Jean-Jacques Boutaud
Done!
Thanks